.sw-cms-el-preview-icon-text-element {
	background: transparent linear-gradient(17deg, #E6F4FF 0%, #F2FBFF 100%) 0% 0% no-repeat;
	height: 100%;
	justify-content: center;
	align-items: center;
	display: flex;
	flex-direction: column;
	> div {
		color: #000;
		font-size: 1rem;
		text-align: center;
	}
	.sw-icon {
		padding: 10px;
		border: 1px solid #009FE3;
		border-radius: 100%;
		margin-bottom: 1rem;
		width: 40px;
		height: 40px;
	}
}